/* 공통 */
.index{margin-top:0px}
b{font-weight:bold}
.pd180{padding:180px 0}
.pdt180{padding-top:180px;}
.pdb180{padding-bottom:180px}
.main_tit{text-align:center}
.main_tit span{font-weight:bold;display:block;font-weight:bold;letter-spacing:0.5px;}
.main_tit h2{font-weight:200;margin-top:20px;line-height:1;}
.main_tit h2 b{font-weight:bold;color:#000;}
.main_tit p{margin-top:20px;letter-spacing:0;}
.bold{font-weight:bold}
.slide_btn{display:flex;gap:0 15px;}
.slide_btn div{cursor:pointer;display:flex;width:80px;height:80px;background:#736351;border-radius:100px;align-items:center;justify-content:center;transition:all .5s;}
.slide_btn div img{width:7px;filter:invert(1) brightness(10);}
.slide_btn div:hover{background:#000;}
/* 메인비쥬얼 */
.visual{width:100%;height:100vh;overflow:hidden;background:#120e0a;}
.m_yt_wrap{display:none;position: relative;width: 100%;height: 100vh;overflow: hidden;}
.yt_wrap{position: relative;width: 100%;height: 100vh;overflow: hidden;}
.visual video{position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;transform: translate(-50%, -50%);object-fit: cover; /* 이게 핵심 */}
.visual img{width:100%;height:100%;object-fit:cover;opacity:0.3;}
.visual_txt{text-align:center;position:absolute;top:55%;left:50%;transform:translate(-50%,-50%);width:100%;z-index:5;}
.visual_txt h1{font-size:60px;line-height:1.25;text-shadow:0 0 10px rgba(0,0,0,0.5)}
.visual_txt h1 span{line-height:1.3;display:inline-block;opacity:0;transform: translateY(40px);filter: blur(10px);will-change: transform, filter, opacity;}
.visual_txt p{opacity:0;transform: translateY(25px);will-change: transform, opacity;margin-top:25px;line-height:1.7;text-shadow:0 0 10px rgba(0,0,0,0.8)}


/* 포인트 */
.point{position:relative;z-index:1;}
.point .ctt{width:90%;}
.point_slide{margin-top:60px;padding:0 10px !Important}
.point_slide .swiper-wrapper{padding-top:40px;}
.point_slide .swiper-slide{position:relative;transition: transform 0.35s ease;transform-origin: center;}
.point_slide .swiper-slide img{}
.point_slide .swiper-slide div{padding:0 0 30px 0}
.point_slide .swiper-slide span{color: #fff;font-weight: bold; background: #a18567;font-size: 15px;letter-spacing: 0;padding: 4px 12px;border-radius: 50px;margin-bottom: 15px;display: block;width: fit-content;}
.point_slide .swiper-slide h4{font-weight:bold;line-height:1.4;}
.point_slide .swiper-slide p{color:#555;margin-top:10px;}
.point_slide .swiper-slide img{width:100%;}
.point_slide .swiper-slide {transition: transform 0.35s ease;}
.point_slide .swiper-slide:nth-child(odd):hover {transform: rotate(-1deg);}
.point_slide .swiper-slide:nth-child(even):hover {transform: rotate(1deg);}

/* 스페셜 */
.special{width:100%;overflow:hidden;z-index:0;position:relative;background:linear-gradient(180deg, #f9f5e8, transparent);}
.special .ctt{display:flex;position:relative;width:90%;margin:0;margin-left:auto;}
.special .main_tit{text-align:left;}
.spe_txt{z-index:10;width:40%;}
.spe_txt_slide{width:100%;margin-top:50px;}
.spe_txt_slide .swiper-slide{}
.spe_txt h4{line-height:1.4;}
.spe_txt p{margin-top:10px;color:#555;}
.spe_img{width:60%;}
.spe_img_slide .swiper-slide{transform:scale(0.8) !important;opacity:0.5;transition:all 1s;}
.spe_img_slide .swiper-slide-active{transform:scale(1) !important;opacity:1;}
.spe_img_slide img{width:100%}
.spe_img_slide h5{opacity:0;transition: all .5s;position: absolute;right: 0;top: 0;font-size: 5vw;z-index: 999;right: 30px;color: #fff;transform:scale(0);transform-origin:Center;}
.spe_img_slide .swiper-slide-active h5{transform:scale(1);opacity:1;}
.spe_btn{margin-top:80px;}
.spe_btn div img{}

.sec1_let{width: 100%;overflow:hidden;max-width:100%;}
.sec1_let p {font-size:8vw;white-space: nowrap;will-change: transform;animation: marquee 60s linear infinite;color:#f5f0e6;font-weight:500;}
@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}

/* 의료진 소개 */
.doc_gr{display:flex;}
.gr_img{width:50%}
.gr_img img{width:100%;height:100%;object-fit:cover;}
.gr_txt{width:50%;background:linear-gradient(45deg, #f5f3ed, transparent);padding:130px;}
.gr_txt h5{line-height:1.5;}
.gr_txt p{margin-top:30px;}
.gr_name{margin-top:40px;font-size:16px;color:#333;}
.gr_name b{font-size:22px;font-weight:bold;color:#000}

.doctor{width:100%;overflow:hidden;}
.doc_cont{margin-top:60px;}
.doc{width:100%;border:1px solid #736351;display:flex;position:Relative}
.doc2{border-top:0;}
.doc .ctt{display:flex;justify-content:space-between;}
.doc2 .ctt{flex-direction:row-reverse}
.doc_txt{width:60%;padding:8%;position:relative}
.badge{position:absolute;right:50px;top:0;width:200px}
.doc_txt em{font-size: 20rem;position: absolute;color: #e9ddce; top:-180px;left: 0; z-index: -1;opacity: 0.4;font-weight:600;}
.doc_name{}
.doc_name b{margin-right:8px;}
.doc_name strong{margin-left: 8px;font-size: 18px;padding: 5px 10px;border-radius: 50px;position: relative;top: -3px;}
.career_box{margin-top:35px;}
.career{width:100%;}
.career2{margin-top:35px;}
.career h4{}
.doc_txt ul{margin-top:20px;display:flex;flex-wrap:wrap;}
.doc_txt ul li{font-size:16px;width:50%;padding-bottom:8px;color:#555}
.doc_txt ul li span{color:#000;font-weight:900;margin-right:8px;}
.doc_img{width:40%;overflow:hidden;border-left:1px solid #736351}
.doc_img img{width:100%;height:100%;object-fit:cover;}
.doc2 .doc_txt ul li{width:100%}
.career_position{display:flex;align-items: start;}
.career_position ul{width:50%;}
.career_position ul li{width:100%}
/* 둘러보기 */
.view{}
.view_slide{margin-top:60px;}
.view_slide .swiper-slide{filter:grayscale(10);transition:all .5s;transform:scale(0.7) !important;overflow:hidden;}
.view_slide .swiper-slide-active{filter:none;transform:scale(1) !important;}
.view_slide img{width:100%;}

/* 진료시간 */
.time{}
.time .ctt{width:100%;}
.time .main_tit{}
.time_cont{display:flex;justify-content:space-between;margin-top:40px;}
.time_cont > div{width:33.3%;padding:50px;}
.time_left{position:relative;overflow:hidden;background:#f7f7f7;}
.time_left h4{margin-bottom:10px;color:#000;}
.time_left ul{display:flex;flex-direction:column;gap:6px 0;}
.time_left ul li{font-size:17px;display:flex}
.time_left ul li span{width:80px;display:flex;justify-content:space-between;font-weight:600;margin-right:30px;}
.time_left ul li i{font-style:normal}
.time_left ul li em{font-style:normal;color:#c90909;font-weight:bold}
.time_left ul li p{}
.time_left ul li p b{color:#c90909}
.time_left strong{font-size: 14.5px;display: block;font-weight: 400;margin-top: 15px;line-height: 1.7;color: #666;}
.time_box{overflow:hidden;position:relative;}
.time_center{background:#f7f4f1;}
.time_right{background:#f3f3ed;}
.time_box h4{color:#000;margin-bottom:6px;}
.time_box p{opacity:0.7;font-size:15px;}
.time_box h6{font-size: 32px;color:#473924;letter-spacing: 0;font-weight:800;margin-top: 70px;}
.time_box a{display: flex;align-items: center;gap: 0 10px;margin-top: 55px;background:#473924;color: #fff;width: fit-content;padding: 15px 30px;font-size: 14px;border-radius: 50px;font-weight:500;}
.time_box a img{width:17px;}
.time_icon{position:absolute;bottom:50px;right:50px;width:60px;}

/* 오시는길 */
.map{padding-top:130px;}
.map .ctt{display:flex;align-items:center;justify-content:space-between;width:80%;}
.map_img{width:45%}
.map_img img{width:100%}
.map_txt{width:50%}
.map_txt .main_tit{text-align:left}
.map_txt ul{margin-top:30px;}
.map_txt ul li{border-bottom:1px solid #e4e4e4;padding:20px;}
.map_txt ul li:last-child{border:0}
.map_txt ul li span{font-weight:bold}
.map_txt ul li p{margin-top:3px;color:#555;}
.map_txt button{background:#736351;padding:15px 0;display:flex;align-items:center;justify-content:center;width:350px;margin-left:20px;border-radius:5px;display:block;border:0;font-weight:500;}
.map_txt button img{width: 22px;position: relative;top: -5px;margin-left: 5px;}
.map_sns{margin-top:25px;display:flex;gap:0 10px;}
.map_sns a{display:flex;align-items:center;gap:0 8px;justify-content:Center;background:#fff;border:1px solid #e5e5e5;border-radius:50px;padding:15px 30px;border-radius:100px;font-size:16px;width:200px;}
.map_sns a img{height:17px;}

/* 척추관절클리닉 */
.sj-pagination{margin-top:40px;display:flex;justify-content:center;gap:0 8px;}
.sj-pagination span{width:auto;height:auto;border-radius:100px;padding:10px 50px;font-weight:300;font-size:26px;opacity:1;background:#000;color:#fff;}
.sj-pagination span.swiper-pagination-bullet-active{background:#736351}
.sj-pagination span b{}
.sj_cont{display:flex;margin-top:80px;border-bottom:1px solid #2d2319;border-top:1px solid #2d2319}
.sj_left{width:50%}
.sj_left{padding-top:100px !important}
.sj-img-pagination{margin-bottom:35px;}
.sj-img-pagination span{background:#795548;transition:all .5s;border-radius:500px;}
.sj-img-pagination span.swiper-pagination-bullet-active{width: 13px;}
.sj_img_slide{width:50%;padding:150px 0;margin:0 auto;position:relative}
.sj_left i{font-size: 10vw; position: absolute;top: -50px;left: -50px;writing-mode: sideways-rl;opacity: 0.3;color: #d7ba9a;font-weight: 300;filter: blur(5px);}
.sj_img_slide img{width:100%;margin-top:30px;}
.sj_img_slide div{}
.sj_img_slide div p{}
.sj_img_slide h2{}
.sj_right{width:50%;background:#2d2319;}
.sj_right .swiper-slide{padding:100px;}
.sj_right h2{font-weight:300}
.sj_right h4{line-height:1.4;margin-top:10px;}
.sj_right p{opacity:0.8;margin-top:20px;}
.sj_right p.sj_notice{font-weight:bold;color:#ffeb9c;opacity:1;}
.sj_charac{padding-top:45px;margin-top:45px;border-top:1px solid rgba(255,255,255,0.3)}
.sj_charac h5{}
.sj_charac ul{margin-top:25px;display:flex;gap:0 25px;}
.sj_charac ul li{width:200px;text-align:Center;color:#fff;font-size:18px;font-weight:600;}
.sj_charac ul li img{width:100%;border-radius:5px;display:block;margin-bottom:15px;}

/* 비수술 치료 */
.non_box{position:sticky;top:0;left:0;padding:150px 0;}
.non_box1{padding-top:0;}
.non_box2{background:url('../index/images/non_img_bg.png')no-repeat #f7f3ef;background-size:Cover;}
.non_box3{background:url('../index/images/non_img_bg.png')no-repeat #372e24;background-size:cover;}
.non_first{margin-top:80px;}
.non_box .ctt{position:relative}


.non_tit{cursor:pointer;margin-bottom:30px;display:flex;justify-content:space-between;align-items:center;}
.non_tit h2{}
.non_tit h2 span{display:block;}
.non_tit i{font-style: normal;opacity: 0.6;color: #c9a780;display: block;margin-bottom: 5px;font-size: 18px;letter-spacing: 0;font-weight: normal;}
.non_box1 .non_tit i{color:#555;}
.non_cont_wrap{}
.non_cont{display:flex;justify-content:space-between;}
.non_txt{width:55%;}
.non_txt p{margin-top:35px;opacity:0.8}
.non_notice{display:flex;gap:0 15px;align-items:center}
.non_notice img{width:50px;}
.non_box1 .non_notice img{position:relative;top:6px;}
.non_box1 .non_notice strong{line-height:1.1;}
.non_notice strong{line-height:1.5}
.non_notice strong em{font-style:normal;margin-top:7px;font-weight:400;display:Block;}
.non_notice strong i{font-style:normal;font-size:26px;color:#ff3232}
.non_txt ul{width:75%;display:flex;margin-top:50px;}
.non_txt ul li{width:25%;}
.non_txt ul li img{width:50px;height:50px;margin:0 auto;display:block;}
.non_box3 .non_txt ul li img{filter:invert(1)}
.non_txt ul li p{opacity:1;font-weight:400;font-size:15px;text-align:center;margin-top:10px;}
.non_img{width: 50%;}
.non_img img{width:100%;}

.therapy{}
.therapy_box{margin-top:80px;}
.therapy_box .ctt{width:90%;margin:0;margin-left:auto;display:flex;align-items:center;justify-content:space-between;}
.therapy_box .main_tit{width:40%;text-align:left;}
.therapy_box h2{}
.therapy_box h4{margin-top:15px;}
.therapy_box p{}
.therapy_box ul{display:flex;margin-top:50px}
.therapy_box ul li{width:25%;}
.therapy_box ul li img{width:50px;height:50px;display:block;margin:0 auto;margin-bottom:15px}
.therapy_box ul li b{line-height:1.4;display:block;font-size:16px;text-align:center;font-weight:600;}
.therapy_img{width:50%}
.therapy_img img{width:100%;}
.therapy_slide .swiper-wrapper{align-items:end;transition-timing-function:linear;}

/* 도수치료 */
.manual{background:linear-gradient(0deg, #f9f9f9, transparent)}
.manual_box .ctt{margin:0 auto;align-items:start;width:1440px;flex-direction:row-reverse;}
.manual_box .main_tit{width:50%;text-align:left;}
.manual_img{width:40%;position:sticky;top:150px;left:0;}
.manual_step{margin-top:40px;position:Relative;z-index:0;}
.manual_step:before{content: "";width: 3px;height: 80%;background: #e4e4e4;position: absolute;top: 50%;left: 44px;transform: translateY(-50%);z-index:-1}
/* 채워지는 선 */
.manual_step .line_fill{position:absolute;left:44px;top:10%;height:0;width:3px;background:#705d47;display:block;transform-origin: top;z-index: 0;opacity: 1;}
.manual_list{padding:20px;display:flex;gap:0 20px;align-items:start;}
.manual_list span{font-size:16px;position:relative;z-index:10;border: 1px solid #705d47;width: 50px;height: 50px;border-radius: 50px;text-align: center;background:#fff;line-height: 50px;color: #705d47;opacity: 1;transition:all .5s;}
.manual_list div{}
.manual_list div h4{margin-top:0;}
.manual_list div p{margin-top:5px;color:#555;}

.manual_notice{margin-top:30px;display:flex;align-items:center;gap:0 15px;}
.manual_notice img{width:75px;}
.manual_notice div{}
.manual_notice div h4{margin-top:0;}
.manual_notice div p{margin-top:5px}

.manual_ban{background:#2b201b;position:relative;}
.manual_ban .ctt{display:flex;align-items:center;padding:180px 0;justify-content:space-between;}
.manual_ban .ctt div{width:50%;}
.manual_ban .ctt div h4{line-height:1.4;}
.manual_ban .ctt div p{margin-top:25px;opacity:0.8}
.manual_ban img{width:50%;position:absolute;right:0;top:0;height:100%;object-fit:cover;}

.eswt{background:url('../index/images/eswt_bg.jpg')no-repeat;background-size:cover;}

#section9{position:relative;}
.sec9_let{position:absolute;left:0;top:-70px;}
.sec9_let p{ color: transparent;-webkit-text-stroke: 1px #f3f0ee}
.sap{position:relative;}
.sap_img{background:#000;width:50%;margin:0 auto;margin-top:40px;}
.sap_img img{width:100%;display:block;height:100%;object-fit:cover;}
.sap_txt{width:1440px;margin:0 auto;margin-top:60px;}
.sap_tit{text-align:center;}
.sap_tit h4{line-height:1.4;}
.sap_tit p{opacity:0.8;font-weight:300;margin-top:25px;}
.sap_step{margin-top:80px;display:flex;justify-content:space-between;}
.sap_step li{width:31%;position:relative;}
.sap_step li img{width:100%;display:block;}
.sap_step li div{    padding: 40px;background: #f9f2e9;}
.sap_step li span{color: #fff;font-weight: bold;background: #a18567;font-size: 15px;letter-spacing: 0;padding: 4px 12px;border-radius: 50px;margin-bottom: 15px;display: block;width: fit-content;}
.sap_step li h4{}
.sap_step li p{margin-top:6px;color:#555;}
.sap_list{display:flex;text-align:center;margin-top:80px;}
.sap_list li{width:14.2%;border-right:1px solid #e4e4e4}
.sap_list li img{width:100px;height:100px;border-radius:100px;margin:0 auto;display:block;margin-bottom:15px;}
.sap_list li:last-child{border:0;}
.sap_list li b{}
.sap_list li p{margin-top:10px;}

@media screen and (max-width:1700px){
  .gr_img{width:45%;}
  .gr_txt{width:55%;padding:130px 100px;}
}
@media screen and (max-width:799px){
  .index{margin-top:0}
  .pd180{padding:80px 0}
  .pdt180{padding-top:80px}
  .pdb180{padding-bottom:80px;}
  .main_tit span{font-size:11px;}
  .main_tit h2{margin-top:12px;}
  .main_tit p{margin-top:15px;}
  .line_height{line-height:1.4;margin-top:5px;display:block;}
  .visual{height:auto;position:relative;}
   .yt_wrap{display:none}
  .m_yt_wrap{display:block;position:relative;width:100%;padding-bottom: 147.78%;;overflow:hidden;}
.m_yt_wrap iframe{position:absolute;inset:0;width:100%;height:100%;top:50%;left:50%;transform:translate(-50%,-50%);border:0;}
  
  .visual_txt{top:80%;}
  .visual_txt h1{font-size:20px;}
  .visual_txt p{font-size: 13px;margin-top: 12px;}

  .point_slide .swiper-slide span {font-size: 13px;padding: 2px 9px}
  .point-pagination {text-align:center;margin-top:30px;}
  .point-pagination span{background:#736351}
  .point-pagination span.swiper-pagination-bullet-active{border-radius:100px;width:15px;}
  .point_slide{margin-top:20px;}

  .special{margin-top:0px;}
  .special .ctt{flex-wrap:wrap;width:95%}
  .spe_txt{width:100%}
  .spe_txt_slide{margin-top:25px;}
  .spe_img{width:100%;margin-top:30px;}
  .spe_btn{margin-top:30px}
  .slide_btn div{width:40px;height:40px}
  .slide_btn div img{width:5px;}

  .doc_gr{flex-wrap:wrap}
  .gr_img{width:100%}
  .gr_txt{width:100%;padding:60px 30px;}
  .gr_name{font-size:14px}
  .gr_name b{font-size:17px;}

  .doc_cont{width:100%;flex-wrap:wrap;}
  .doc{flex-direction:column-reverse;flex-wrap:wrap;border-left:0;border-right:0;}
  .doc_img{width:100%;border-left:0;border-bottom:1px solid #736351}
  .doc_txt{width:100%;padding:30px;}
  .doc_txt em {font-size: 20vw;top: -120px;z-index: 0;text-align: center;width: 100%;}
  .doc_txt ul{margin-top:13px;}
  .doc_txt ul li{font-size:14px;display:flex;width:100%;}
  .doc_name strong {font-size: 13px;top: -1px;padding:3px 8px}
  .career_box{margin-top:20px;}
  .career2{margin-top:20px;}
  .doc2{border-top:0;}
  .career_position{flex-wrap:wrap}
  .career_position ul{width:100%}
  .badge {right: 10px;width: 95px;}

  .view_slide{margin-top:30px;}

  .time_cont{flex-wrap:wrap;margin-top:20px;}
  .time_cont > div{width:100%}
  .time_left ul li{font-size:14px;}
  .time_left strong{font-size:13px;}
  .time_icon {margin-bottom:15px;position: relative;bottom: 0;right: 0;width: 30px;}
  .time_box p{font-size:13px;}
  .time_box h6 {font-size: 26px;margin-top: 20px;}
  .time_box a {margin-top: 20px;padding: 12px 20px;font-size: 13px;}
  .time_box a img {width: 14px;position: relative;top: -1px;}

  .map{padding-top:80px;}
  .map .ctt{flex-wrap:wrap;width:90%;}
  .map_img{width:100%;}
  .map_txt{width:100%;margin-top:30px;}
  .map_txt ul{margin-top:10px;}
  .map_txt ul li{padding:20px 0;}
  .map_txt ul li p{margin-top:6px;}
  .map_txt button{width:100%;margin-left:0;padding:10px 0}
  .map_txt button img{width:18px;top:-3px}
  .map_sns a{padding: 11px 0;border-radius: 100px;font-size: 13px;width: 32%;}
  .map_sns a img {height: 14px;}

  .sj-pagination span {padding: 10px 26px;font-size: 14px;}
  .sj_cont{margin-top:30px;flex-wrap:wrap}
  .sj_left{width:100%;padding-top:30px !important;padding-bottom:30px !important}
  .sj_img_slide{width:90%}
  .sj_right{width:100%}
  .sj_right .swiper-slide{padding:50px 30px;}
  .sj_right p.sj_notice{line-height:1.7;}
  .sj_charac{margin-top:30px;padding-top:30px;}
  .sj_charac ul{gap:0;justify-content:space-between;margin-top:15px;}
  .sj_charac ul li{font-size:13px;width:32%;}

  .non_first {margin-top: 30px;}
  .non_box1{padding-top:0 !important}
  .non_box{position:relative;padding:80px 0}
  .non_cont{flex-wrap:wrap;flex-direction:column-reverse;}
  .non_txt{width:100%;padding:30px 10px;padding-bottom:0;}
  .non_img{width:100%}
  .non_notice{gap:0 10px;}
  .non_notice strong{font-size:15px;}
  .non_notice strong i{font-size:19px}
  .non_notice img{width:42px;}
  .non_box1 .non_notice strong{line-height:1.5;}


  .non_txt ul{margin-top:40px;flex-wrap:wrap;width:100%;gap:30px 0;}
  .non_txt ul li{width:50%;}
  .non_txt ul li img{width:40px;}
  .non_txt ul li p{font-size:14px;}

  .therapy_box{margin-top:30px;}
  .therapy_box .ctt{flex-wrap:wrap;margin:0 auto;}
  .therapy_box .main_tit{width:100%;margin-top:20px;}
  .therapy_img{width:100%;position:relative;top:0;}
  .therapy_box ul{flex-wrap:wrap;gap: 30px 0}
  .therapy_box ul li{width:50%;}
  .therapy_box ul li img{width:40px;}
  .therapy_box ul li b{font-size:14px;}

  .manual_box .ctt{width:90%;flex-direction:column-reverse;}
  .manual_list{gap:0;justify-content:space-between;}
  .manual_list span{width:40px;height:40px;line-height:40px;}
  .manual_list div {width: calc(100% - 50px);}
  .manual_step .line_fill{left:38px;}
  .manual_step:before{left:38px;}
  

  .manual_ban .ctt{flex-wrap:wrap;padding:80px 0;}
  .manual_ban .ctt div{width:100%;margin-bottom:50px;}
  .manual_ban .ctt div p{margin-top:12px;}
  .manual_ban img{position:relative;width:100%;}

  .manual_notice{flex-wrap:wrap}
  .manual_notice img{width:30px;}
  .manual_notice div{width:100%;margin-top:15px;}
  .manual_notice div h4{line-height:1.4;}

  .sap_img{width:100%;margin-top:30px;}
  .sap_txt{width:90%}

  .sap_step{margin-top:30px;flex-wrap:wrap;gap:30px 0}
  .sap_step li{width:100%}
  .sap_step li div{padding:30px;}
  .sap_step li span {font-size: 13px;padding: 2px 10px;}
  .sap_list{flex-wrap:wrap;gap:30px 0}
  .sap_list li{width:33.3%;border:0;}

}